"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.STATUS_FINAL = "STATUS_FINAL";
exports.STATUS_FULL_TIME = "STATUS_FULL_TIME";
exports.STATUS_PREDICTION_PENDING = "STATUS_PREDICTION_PENDING";
exports.STATUS_PREDICTION_WIN = "STATUS_PREDICTION_WIN";
exports.STATUS_PREDICTION_LOSE = "STATUS_PREDICTION_LOSE";
exports.STATUS_PREDICTION_RETURN = "STATUS_PREDICTION_RETURN";
//# sourceMappingURL=statuses.js.map